{
	"name": "form/nc/erp-sync/ksef/rec.json",
	"tab": "invoice",
	"compare_field": {
		"invoice": "order_id",
		"invoice-metadata": "order_id",
		"token": "name_id",
		"session-status": "name_id"
	},
	"export_allowed": {
		"invoice": true
	},
	"import_allowed": {
		"invoice": true,
		"invoice-metadata": true,
		"token": true,
		"session-status": true
	},
	"ksef_environment": "test",
	"ksef_nip": "",
	"ksef_certificate_path": "",
	"ksef_certificate_password": "",
	"ksef_token": ""
}
